[! Important !]

## If enabled, items from this mod will use default recommended values. Otherwise, the mod will use values of your choice.
# Setting type: Boolean
# Default value: true
Ignore Balance Config = true

[Equipment: Fragile Mask]

## Base damage multiplier while active
# Setting type: Single
# Default value: 10
DamageMultiplier = 10

## If true, the item's effect will be active for an extra second after turning it off
# Setting type: Boolean
# Default value: false
LingeringEffect = false

# Setting type: Single
# Default value: 3
Cooldown = 3

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: false
Enigma Compatible = false

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Equipment: From Omar With Love]

# Setting type: Single
# Default value: 60
Cooldown = 60

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: false
Enigma Compatible = false

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Equipment: Gate Chalice]

# Setting type: Single
# Default value: 60
Cooldown = 60

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: false
Enigma Compatible = false

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Equipment: Legendary Mask]

## Life time of the Wisp (in seconds)
# Setting type: Single
# Default value: 45
Duration = 45

## Damage multiplier of the Wisp (in %)
# Setting type: Single
# Default value: 300
WispDamage = 300

## Health multiplier of the Wisp (in %)
# Setting type: Single
# Default value: 200
WispHealth = 200

## Skill cooldown reduction multiplier of the Wisp (in %)
# Setting type: Single
# Default value: 50
WispCDR = 50

## Attack speed multiplier of the Wisp (in %)
# Setting type: Single
# Default value: 150
WispAttackSpeed = 150

## How many Wisps can be active at once
# Setting type: Int32
# Default value: 3
SummonLimit = 3

# Setting type: Single
# Default value: 140
Cooldown = 140

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: true
Enigma Compatible = true

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: true
Can Be Randomly Triggered = true

[Equipment: Mechanical Arm]

## Critical Strike chance bonus when carrying this item
# Setting type: Single
# Default value: 5
BaseCrit = 5

## Swing damage (in %)
# Setting type: Single
# Default value: 1000
Damage = 1000

## How much more damage (in %) should the swing do for each Critical Strike dealt before activation
# Setting type: Single
# Default value: 200
DamageBonusPerCharge = 200

## Swing proc coefficient
# Setting type: Single
# Default value: 1
ProcCoefficient = 1

# Setting type: Single
# Default value: 20
Cooldown = 20

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: true
Enigma Compatible = true

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Equipment: Ratio Equalizer]

## Effect radius (in meters)
# Setting type: Single
# Default value: 60
Radius = 60

# Setting type: Single
# Default value: 45
Cooldown = 45

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: true
Enigma Compatible = true

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Equipment: Regurgitator]

## Amount of items to drop from decomposed Equipment
# Setting type: Int32
# Default value: 3
Amount = 3

## Chance of dropping Item Scrap, White
# Setting type: Single
# Default value: 80
WhiteChance = 80

## Chance of dropping Item Scrap, Green
# Setting type: Single
# Default value: 16
GreenChance = 16

## Chance of dropping Item Scrap, Red
# Setting type: Single
# Default value: 1
RedChance = 1

## Chance of dropping Item Scrap, Yellow
# Setting type: Single
# Default value: 3
YellowChance = 3

# Setting type: Single
# Default value: 80
Cooldown = 80

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: false
Enigma Compatible = false

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Equipment: Vintage Microphone]

## Deafen debuff duration (in seconds)
# Setting type: Single
# Default value: 15
Duration = 15

## How far should it launch the owner when used mid-air (in meters)
# Setting type: Single
# Default value: 20
BoostDistance = 20

## Movement speed reduction to Deafened enemies (in %)
# Setting type: Single
# Default value: 50
MoveSpeedReduction = 50

## Armor reduction to Deafened enemies
# Setting type: Single
# Default value: 20
ArmorReduction = 20

## Attack speed reduction to Deafened enemies (in %)
# Setting type: Single
# Default value: 50
AttackSpeedReduction = 50

## Damage reduction to Deafened enemies (in %)
# Setting type: Single
# Default value: 30
DamageReduction = 30

# Setting type: Single
# Default value: 60
Cooldown = 60

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: true
Enigma Compatible = true

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Equipment: Warning System]

## Charge zone base radius (in meters)
# Setting type: Single
# Default value: 75
BaseRadius = 75

## Zone charge time (in seconds)
# Setting type: Single
# Default value: 45
ChargeTime = 45

## Total enemy spawn waves while charging
# Setting type: Int32
# Default value: 4
TotalWaves = 4

# Setting type: Single
# Default value: 75
Cooldown = 75

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: true
Enigma Compatible = true

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: true
Can Be Randomly Triggered = true

[Equipment: Wirehack Wrench]

## Amount of items to drop from the hacked printer
# Setting type: Int32
# Default value: 1
Amount = 1

# Setting type: Single
# Default value: 45
Cooldown = 45

## Can be rolled by the Artifact of Enigma
# Setting type: Boolean
# Default value: false
Enigma Compatible = false

## Can be rolled by the Bottled Chaos item from the Survivors of the Void DLC
# Setting type: Boolean
# Default value: false
Can Be Randomly Triggered = false

[Item: Ceremony of Perdition]

## Crit chance bonus for the first stack of this item (in %)
# Setting type: Single
# Default value: 5
BaseCrit = 5

## Fractional damage on mark trigger (in %)
# Setting type: Single
# Default value: 10
Damage = 10

## Fractional damage on mark trigger for each additional stack of this item (in %)
# Setting type: Single
# Default value: 10
DamagePerStack = 10

## How long should the crit mark last (in seconds)
# Setting type: Single
# Default value: 10
Duration = 10

## Hits shared to other enemies can proc item effects
# Setting type: Boolean
# Default value: false
CanProc = false

[Item: Charger Upgrade Module]

## Passive shield bonus for the first stack of this item (in %)
# Setting type: Single
# Default value: 6
PassiveShield = 6

## Passive shield bonus for additional stacks of this item (in %)
# Setting type: Single
# Default value: 0
PassiveShieldPerStack = 0

## How much shield to add based on current shield (in %)
# Setting type: Single
# Default value: 100
ShieldBonus = 100

## How much shield to add based on current shield for each additional stack of this item (in %)
# Setting type: Single
# Default value: 100
ShieldBonusPerStack = 100

## How much faster should shield recharge (in %)
# Setting type: Single
# Default value: 50
RechargeBoost = 50

## How much faster should shield recharge for each additional stack of this item (in %)
# Setting type: Single
# Default value: 50
RechargeBoostPerStack = 50

[Item: Choc Chip]

## Extra buff duration (in seconds)
# Setting type: Single
# Default value: 1
BuffDuration = 1

## Extra buff duration for each additional stack of this item (in seconds)
# Setting type: Single
# Default value: 1
BuffDurationPerStack = 1

## Reduce debuff duration by this amount (in seconds)
# Setting type: Single
# Default value: 0.2
DebuffDuration = 0.2

## Reduce debuff duration by this amount for each additional stack of this item (in seconds)
# Setting type: Single
# Default value: 0.2
DebuffDurationPerStack = 0.2

## Which buffs/debuffs should this item NOT affect? Uses internal names of the buffs.
# Setting type: String
# Default value: bdMedkitHeal,bdHiddenInvincibility,bdVoidFogMild,bdVoidFogStrong,bdVoidRaidCrabWardWipeFog
Ignored Buff Names = bdMedkitHeal,bdHiddenInvincibility,bdVoidFogMild,bdVoidFogStrong,bdVoidRaidCrabWardWipeFog

[Item: Constant Flow]

## Movement speed increase (in %)
# Setting type: Single
# Default value: 7
MoveSpeed = 7

## Movement speed increase for each additional stack of this item (in %)
# Setting type: Single
# Default value: 7
MoveSpeedPerStack = 7

## Slowing effect reduction (in %)
# Setting type: Single
# Default value: 20
SlowReduction = 20

## Slowing effect reduction for each additional stack of this item (in %)
# Setting type: Single
# Default value: 20
SlowReductionPerStack = 20

## How much should rooting effects slow you down (in %)
# Setting type: Single
# Default value: 90
InitialRootSlow = 90

## Reduction of the slowing effect from roots for each additional stack of this item (in %)
# Setting type: Single
# Default value: 10
RootSlowReductionPerStack = 10

[Item: Contraband Gunpowder]

## Explosion damage (in %)
# Setting type: Single
# Default value: 300
Damage = 300

## Explosion damage for each additional stack of this item (in %)
# Setting type: Single
# Default value: 240
DamagePerStack = 240

## Explosion radius (in meters)
# Setting type: Single
# Default value: 15
Radius = 15

## Explosion radius for each additional stack of this item (in meters)
# Setting type: Single
# Default value: 3
RadiusPerStack = 3

## Explosion proc coefficient (in %)
# Setting type: Single
# Default value: 1
ProcCoefficient = 1

## Chance on kill to drop a powder flask pickup (in %)
# Setting type: Single
# Default value: 25
FlaskDropChance = 25

[Item: Crystallized World]

## Freeze duration (in seconds)
# Setting type: Single
# Default value: 5
FreezeTime = 5

## Total freeze pulses per Teleporter event
# Setting type: Int32
# Default value: 2
Pulses = 2

## Extra freeze pulses per Teleporter event for each additional stack of this item
# Setting type: Int32
# Default value: 1
PulsesPerStack = 1

## The minimum radius of the freezing pulse. If the holdout zone is smaller than this (for example, if it's a Commencement Pillar), the pulse will not become smaller, and will retain this value
# Setting type: Single
# Default value: 60
MinPulseRadius = 60

[Item: Cup of Expresso]

## Maximum amount of Express Boost buff stacks
# Setting type: Int32
# Default value: 3
MaxBuffs = 3

## More maximum amount of Express Boost buff stacks for each additional stack of this item
# Setting type: Int32
# Default value: 2
MaxBuffsPerStack = 2

## Movement speed and attack speed increase per Express Boost stack (in %)
# Setting type: Single
# Default value: 10
BoostPower = 10

[Item: Cutesy Bow]

## Armor increase from this item
# Setting type: Single
# Default value: 30
Armor = 30

## How many hits does this item protect you from until it turns into the weaker version
# Setting type: Int32
# Default value: 100
Hits = 100

## How much time should pass between each hit to affect the remaining hit counter.
## Prevents the item from breaking too quickly from multi-hits (e.g. Wisps) and damage-over-time effects (e.g. Blazing elites, Void Fields).
# Setting type: Single
# Default value: 0.5
BreakTimer = 0.5

## Armor increase from Frayed Bow (the weaker version of the item)
# Setting type: Single
# Default value: 2
BrokenArmor = 2

## If enabled, Frayed Bow will be untiered instead of white tier, making it unscrappable.
# Setting type: Boolean
# Default value: false
Untiered Frayed Bow = false

[Item: Devil s Cry]

## Critical strike chance from the first stack of this item
# Setting type: Single
# Default value: 10
BaseCrit = 10

## Every X crits, this item will trigger
# Setting type: Int32
# Default value: 9
CritInterval = 9

## Base damage of each slash (in %)
# Setting type: Single
# Default value: 300
DamagePerSlash = 300

## Radius of the slash barrage (in m)
# Setting type: Single
# Default value: 6
Radius = 6

## Radius of the slash barrage for each additional stack of this item (in m)
# Setting type: Single
# Default value: 1.2
RadiusPerStack = 1.2

## Proc coefficient of each slash
# Setting type: Single
# Default value: 0.5
ProcCoefficient = 0.5

## Slash count for the first stack of this item
# Setting type: Int32
# Default value: 3
SlashCount = 3

## Extra slash count for each additional stack of this item
# Setting type: Int32
# Default value: 2
SlashCountPerStack = 2

[Item: Donut]

## How much flat HP the healing orbs regenerate
# Setting type: Single
# Default value: 8
FlatHealing = 8

## How much HP the healing orbs regenerate (in %)
# Setting type: Single
# Default value: 10
FractionalHealing = 10

## How much HP the healing orbs regenerate (in %)
# Setting type: Single
# Default value: 10
FractionalHealingPerStack = 10

[Item: Failed Experiment]

## Radius of the AoE status infliction (in meters)
# Setting type: Single
# Default value: 15
Radius = 15

## Radius of the AoE status infliction for each additional stack of this item (in meters)
# Setting type: Single
# Default value: 3
RadiusPerStack = 3

## Duration of the inflicted status (in seconds)
# Setting type: Single
# Default value: 8
Duration = 8

## Duration of the inflicted status for each additional stack of this item (in seconds)
# Setting type: Single
# Default value: 4
DurationPerStack = 4

[Item: Faulty Spotter]

## Time between each enemy scan (in seconds)
# Setting type: Single
# Default value: 30
Interval = 30

## Time until next enemy scan if no enemies were found (in seconds)
# Setting type: Single
# Default value: 3
NoEnemiesRetryTime = 3

## Debuff duration (in seconds)
# Setting type: Single
# Default value: 7
Duration = 7

[Item: Gachapon Coin]

## Crit chance (in %)
# Setting type: Single
# Default value: 0.5
PassiveCritBonus = 0.5

## Crit chance for each additional stack of this item (in %)
# Setting type: Single
# Default value: 0.5
PassiveCritBonusPerStack = 0.5

## Attack speed (in %)
# Setting type: Single
# Default value: 1
PassiveAttackSpeedBonus = 1

## Attack speed for each additional stack of this item (in %)
# Setting type: Single
# Default value: 1
PassiveAttackSpeedBonusPerStack = 1

## Crit chance increase per Shrine of Chance activation (in %)
# Setting type: Single
# Default value: 3
CritBonus = 3

## Crit chance increase per Shrine of Chance activation for each additional stack of this item (in %)
# Setting type: Single
# Default value: 3
CritBonusPerStack = 3

## Attack speed increase per Shrine of Chance activation (in %)
# Setting type: Single
# Default value: 5
AttackSpeedBonus = 5

## Attack speed increase per Shrine of Chance activation for each additional stack of this item (in %)
# Setting type: Single
# Default value: 5
AttackSpeedBonusPerStack = 5

[Item: Ghost Apple]

## Regeneration increase from this item (in HP/s)
# Setting type: Single
# Default value: 2
Regen = 2

## How long should the item last until it turns into the weaker version (in minutes)
# Setting type: Single
# Default value: 20
Minutes = 20

## Regen increase from Apple Stem (the weaker version of the item)
# Setting type: Single
# Default value: 0.1
RegenWeak = 0.1

## If enabled, Apple Stem will be untiered instead of white tier, making it unscrappable.
# Setting type: Boolean
# Default value: false
Untiered Apple Stem = false

[Item: Hiker s Backpack]

## Additional charges to all skills
# Setting type: Int32
# Default value: 1
Charges = 1

## Additional charges to all skills for each additional stack of this item
# Setting type: Int32
# Default value: 1
ChargesPerStack = 1

## Cooldown reduction to all skills for the first stack of this item
# Setting type: Single
# Default value: 15
CDR = 15

## Should the item increase the limit on Engineer turrets that you can place?
# Setting type: Boolean
# Default value: true
IncreaseEngiTurretLimit = true

[Item: Inoperative Nanomachines]

## How much health should the user have at least to trigger the item (in %)
# Setting type: Single
# Default value: 30
MinHealth = 30

## How much health should the user have at most to trigger the item (in %)
# Setting type: Single
# Default value: 70
MaxHealth = 70

## How much armor should the item give when active
# Setting type: Single
# Default value: 25
Armor = 25

## How much armor should the item give when active for each additional stack of this item
# Setting type: Single
# Default value: 25
ArmorPerStack = 25

[Item: Manuscript]

## Stat increase amount for each stack of this item (in %)
# Setting type: Single
# Default value: 10
StatBonus = 10

[Item: Marwan s Ash/Light/Weapon]

## Base damage
# Setting type: Single
# Default value: 4
Damage = 4

## Base damage for each additional level of the owner
# Setting type: Single
# Default value: 0.8
DamagePerLevel = 0.8

## Proc coefficient of the extra hit
# Setting type: Single
# Default value: 0
ProcCoefficient = 0

## How much health should the afflicted enemies lose every second on item level 2 (in %)
# Setting type: Single
# Default value: 0.2
DoTPercent = 0.2

## How much health should the afflicted enemies lose every second on item level 2 for each additional level of the owner (in %)
# Setting type: Single
# Default value: 0.02
DoTPercentPerLevel = 0.02

## How long should the damage over time effect last (in seconds)
# Setting type: Single
# Default value: 5
DoTDuration = 5

## Radius of the AoE extra hit on item level 3 (in m)
# Setting type: Single
# Default value: 7
Radius = 7

## Radius of the AoE extra hit on item level 3 for each additional level of the owner (in m)
# Setting type: Single
# Default value: 1
RadiusPerLevel = 1

## Level required for upgrading from level 1 to level 2
# Setting type: Single
# Default value: 17
UpgradeLevel12 = 17

## Level required for upgrading from level 2 to level 3
# Setting type: Single
# Default value: 23
UpgradeLevel23 = 23

## Stacking this item increases the per-level scaling of this item's effects by this amount (in %, hyperbolic)
# Setting type: Single
# Default value: 25
StackLevelMultiplier = 25

[Item: Metronome]

## How much crit to add for each successful rhythm beat (in %)
# Setting type: Single
# Default value: 0.5
CritBonus = 0.5

## How much crit to add for each successful rhythm beat (in %)
# Setting type: Single
# Default value: 0.5
CritBonusPerStack = 0.5

## How early can you press to score a hit (in seconds)
# Setting type: Single
# Default value: 0.105
BeatWindowEarly = 0.105

## How late can you press to score a hit (in seconds)
# Setting type: Single
# Default value: 0.105
BeatWindowLate = 0.105

[Item: Moonglasses]

## How much more damage should Critical Strikes deal (in %)
# Setting type: Single
# Default value: 150
CritDamageIncrease = 150

## How much more damage should Critical Strikes deal for each additional stack of this item (in %)
# Setting type: Single
# Default value: 150
CritDamageIncreasePerStack = 150

[Item: Mystic Sword]

## How many HP should the killed enemy have to trigger this item's effect
# Setting type: Single
# Default value: 1900
HealthThreshold = 1900

## Damage bonus for each strong enemy killed (in %)
# Setting type: Single
# Default value: 2
Damage = 2

## Maximum damage bonus from the first stack of this item (in %)
# Setting type: Single
# Default value: 40
MaxDamage = 40

## Maximum damage bonus for each additional stack of this item (in %)
# Setting type: Single
# Default value: 20
MaxDamagePerStack = 20

[Item: Nuclear Accelerator]

## Movement speed increase from the first stack of this item (in %)
# Setting type: Single
# Default value: 10
PassiveSpeed = 10

## Damage increase for every 1% of speed increase (in %)
# Setting type: Single
# Default value: 0.25
Damage = 0.25

## Damage increase for every 1% of speed increase for every additional stack of this item (in %)
# Setting type: Single
# Default value: 0.25
DamagePerStack = 0.25

## If true, sprint speed multiplier (x1.45 by default) also increases damage
# Setting type: Boolean
# Default value: false
Sprint Counts = false

[Item: Platinum Card]

## How much should the price of the terminal decrease on trigger (in %)
# Setting type: Single
# Default value: 75
Discount = 75

[Item: Purrfect Headphones]

## How much movement speed to give while active (in %)
# Setting type: Single
# Default value: 25
MoveSpeed = 25

## How much movement speed to give while active (in %)
# Setting type: Single
# Default value: 25
MoveSpeedPerStack = 25

## How much armor to give while active (in %)
# Setting type: Single
# Default value: 10
Armor = 10

## How much armor to give while active (in %)
# Setting type: Single
# Default value: 10
ArmorPerStack = 10

[Item: Puzzle of Chronos]

## Base regen bonus for all allies (in HP/s)
# Setting type: Single
# Default value: 3.2
BaseRegenIncrease = 3.2

## Base regen bonus for all allies for each additional stack of this item (in HP/s)
# Setting type: Single
# Default value: 3.2
BaseRegenIncreasePerStack = 3.2

## How much faster should difficulty scale over time (in %)
# Setting type: Single
# Default value: 30
TimerSpeedIncrease = 30

## How much faster should difficulty scale over time for each additional stack of this item (in %)
# Setting type: Single
# Default value: 30
TimerSpeedIncreasePerStack = 30

[Item: Rift Lens]

## How many rifts should spawn
# Setting type: Int32
# Default value: 3
BaseRifts = 3

## How many rifts should spawn for each additional stack of this item
# Setting type: Int32
# Default value: 1
RiftsPerStack = 1

[Item: Scratch Ticket]

## Increase all chances by this amount (in %)
# Setting type: Single
# Default value: 1
ChanceBonus = 1

## Increase all chances by this amount for each additional stack of this item (in %)
# Setting type: Single
# Default value: 1
ChanceBonusPerStack = 1

## Instead of increasing chances by a flat percentage, this item will increase them by a percentage of the original chance.
## For example, if ChanceBonus is 1%, a 26% chance will be increased by 0.26%, which is equal to 1% of 26%.
# Setting type: Boolean
# Default value: false
AlternateBonus = false

[Item: Snow Ring]

## Chance to trigger this item's effect (in %)
# Setting type: Single
# Default value: 33
Chance = 33

## How many enemies to freeze
# Setting type: Int32
# Default value: 1
Targets = 1

## How many enemies to freeze for each additional stack of this item
# Setting type: Int32
# Default value: 1
TargetsPerStack = 1

## Range of search for nearby enemies to freeze (in meters)
# Setting type: Single
# Default value: 15
Radius = 15

## Range of search for nearby enemies to freeze for each additional stack of this item (in meters)
# Setting type: Single
# Default value: 1
RadiusPerStack = 1

## Duration of the freeze effect (in seconds)
# Setting type: Single
# Default value: 2
FreezeDuration = 2

[Item: Spare Wiring]

## Base damage of the sparks (in %)
# Setting type: Single
# Default value: 200
Damage = 200

## Base damage of the sparks for each additional stack of this item (in %)
# Setting type: Single
# Default value: 160
DamagePerStack = 160

## Base damage of the sparks if dropped by players (in %)
# Setting type: Single
# Default value: 40
PlayerDamage = 40

## Base damage of the sparks if dropped by players for each additional stack of this item (in %)
# Setting type: Single
# Default value: 32
PlayerDamagePerStack = 32

## Spark proc coefficient
# Setting type: Single
# Default value: 1
ProcCoefficient = 1

## How much time should pass between each time a drone drops sparks (in seconds)
# Setting type: Single
# Default value: 0.3
DroneFireInterval = 0.3

## How many sparks should a drone drop in each fire cycle
# Setting type: Int32
# Default value: 1
DroneFireCount = 1

## How much time should pass between each time a player drops sparks (in seconds)
# Setting type: Single
# Default value: 3
PlayerFireInterval = 3

## How many sparks should a player drop in each fire cycle
# Setting type: Int32
# Default value: 5
PlayerFireCount = 5

[Item: Spine Implant]

## Bonus armor against attacks from the back
# Setting type: Single
# Default value: 20
ArmorAdd = 20

## Bonus armor against attacks from the back for each additional stack of this item
# Setting type: Single
# Default value: 20
ArmorAddPerStack = 20

[Item: Stargazer s Records]

## Chance to drop a star on hit (in %)
# Setting type: Single
# Default value: 12
Chance = 12

## Star damage (in %)
# Setting type: Single
# Default value: 250
Damage = 250

## Star damage for each additional stack of this item (in %)
# Setting type: Single
# Default value: 200
DamagePerStack = 200

## Star explosion radius (in meters)
# Setting type: Single
# Default value: 3
Radius = 3

## Delay between the hit proc and the star drop (in seconds)
# Setting type: Single
# Default value: 1
Delay = 1

## Proc coefficient of the falling star projectile
# Setting type: Single
# Default value: 1
ProcCoefficient = 1

## Duration of the buff on pickup (in seconds)
# Setting type: Single
# Default value: 10
Duration = 10

## Additional attack speed when buffed (in %)
# Setting type: Single
# Default value: 5
AttackSpeed = 5

## Additional attack speed when buffed for each additional stack of this item (in %)
# Setting type: Single
# Default value: 5
AttackSpeedPerStack = 5

[Item: Super Idol]

## Gold required for full buff power (at starting difficulty level)
## For comparison, a Small Chest costs $25, a Large Chest - $50, a Legendary Chest - $400.
# Setting type: Single
# Default value: 800
GoldCap = 800

## Extra maximum HP at full buff power (in %)
# Setting type: Single
# Default value: 60
HealthBonus = 60

## Extra armor at full buff power
# Setting type: Single
# Default value: 60
ArmorBonus = 60

[Item: Ten Commandments of Vyrael]

## Hits required for triggering this item's effect. (Note: the number of hits won't be changed in the item's description.)
# Setting type: Int32
# Default value: 10
Hits = 10

[Item: Thought Processor]

## Using a skill with cooldown reduces all other skill cooldowns by this percentage of the used skill's cooldown (in %)
# Setting type: Single
# Default value: 50
CDR = 50

## Using a skill with cooldown reduces all other skill cooldowns by this percentage of the used skill's cooldown for each additional stack of this item (in %)
# Setting type: Single
# Default value: 50
CDRPerStack = 50

[Item: Time Dilator]

## Effect range (in meters)
# Setting type: Single
# Default value: 18
Radius = 18

## Projectile slowing effect (in %)
# Setting type: Single
# Default value: 20
ProjectileSlow = 20

## Projectile slowing effect for each additional stack of this item (in %)
# Setting type: Single
# Default value: 20
ProjectileSlowPerStack = 20

## Enemy slowing effect (in %)
# Setting type: Single
# Default value: 20
Slow = 20

## Enemy slowing effect for each additional stack of this item (in %)
# Setting type: Single
# Default value: 20
SlowPerStack = 20

[Item: Timely Execution]

## Invincibility duration (in seconds)
# Setting type: Single
# Default value: 7
Duration = 7

## Invincibility cooldown (in seconds)
# Setting type: Single
# Default value: 60
Cooldown = 60

## Invincibility cooldown reduction for each additional stack of this item (in %, hyperbolic)
# Setting type: Single
# Default value: 50
CooldownReductionPerStack = 50

## Movement speed increase when buffed (in %)
# Setting type: Single
# Default value: 30
MoveSpeedBuff = 30

[Item: Treasure Map]

## How long to stay in the treasure zone to unearth the legendary item (in seconds)
# Setting type: Single
# Default value: 60
UnearthTime = 60

## Unearth time reduction for each additional stack of this item (in %, hyperbolic)
# Setting type: Single
# Default value: 25
ReductionPerStack = 25

## Treasure zone radius (in meters)
# Setting type: Single
# Default value: 7
Radius = 7

[Item: Vendetta]

## How long should the buff last (in seconds)
# Setting type: Single
# Default value: 16
Duration = 16

## How long should the buff last for each additional stack of this item (in seconds)
# Setting type: Single
# Default value: 4
DurationPerStack = 4

## How long should the buff last when used by enemies (in seconds)
# Setting type: Single
# Default value: 0.5
Duration On Enemies = 0.5

## How long should the buff last when used by enemies for each additional stack of this item (in seconds)
# Setting type: Single
# Default value: 0.125
Duration On Enemies Per Stack = 0.125

## Additional attack speed when buffed (in %)
# Setting type: Single
# Default value: 100
AttackSpeed = 100

## Additional damage when buffed (in %)
# Setting type: Single
# Default value: 100
Damage = 100

[Item: Wireless Voltmeter]

## Passive shield bonus for the first stack of this item (in %)
# Setting type: Single
# Default value: 12
PassiveShield = 12

## Reflected damage multiplier (in %)
# Setting type: Single
# Default value: 1600
Damage = 1600

## Reflected damage multiplier for each additional stack of this item (in %)
# Setting type: Single
# Default value: 800
DamagePerStack = 800

## Damage reflection radius (in meters)
# Setting type: Single
# Default value: 25
Radius = 25

